### Method

# Gtk.TextBuffer.get_iter_at_child_anchor

#### Declaration [src]

    void
    gtk_text_buffer_get_iter_at_child_anchor (
      GtkTextBuffer* buffer,
      GtkTextIter* iter,
      GtkTextChildAnchor* anchor
    )

#### Description [src]

Obtains the location of `anchor` within `buffer`.

#### Parameters

`iter` | `GtkTextIter`
| an iterator to be initialized
| Direction: out
| Ownership is not transferred to the callee
`anchor` | `GtkTextChildAnchor`
| a child anchor that appears in `buffer`
| Ownership is not transferred to the callee